.cookies-popup {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

.cookies-popup-block {
    position: fixed;

    top: 60%;
    right: 20px;

    display: block;

    width: 296px;
    height: 256px;

    font-family: verdana;

    font-size: 14px;
    line-height: 20px;

    color: #000;

    background: #fff;
    border: 2px solid #999;

    -webkit-box-shadow: 4px 4px 3px rgba(50, 50, 50, 0.91);
    -moz-box-shadow:    4px 4px 3px rgba(50, 50, 50, 0.91);
    box-shadow:         4px 4px 3px rgba(50, 50, 50, 0.91);
}

.cookies-popup-header {
    position: relative;
    
    height: 42px;

    background: #999;
    border-bottom: 2px solid #999;

    vertical-align: middle;
}

.cookies-popup-header:after {
    content: "";
    display: inline-block;
    vertical-align: middle;
    height: inherit;
    width: 0;
}

.cookies-popup-title {
    display: inline-block;

    color: #fff;

    font-weight: bold;

    padding-left: 10px;
}

.cookies-popup-close {
    display: block;

    position: absolute;

    top: 10px;
    right: 10px;

    width: 13px;
    height: 13px;
    line-height: 13px;

    text-align: center;
    vertical-align: middle;

    padding: 3px;

    background: #c3c3c3;

    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;

    -webkit-box-shadow: 4px 4px 3px rgba(50, 50, 50, 0.91);
    -moz-box-shadow:    4px 4px 3px rgba(50, 50, 50, 0.91);
    box-shadow:         4px 4px 3px rgba(50, 50, 50, 0.91);
}

.cookies-popup-close:hover {
    background: #6ed8ce;
}

.cookies-popup-close img {
    display: block;

    position: absolute;

    top: 3px;
    left: 3px;

    width: 13px;
    height: 10px;
}

.cookies-popup-body {
    padding: 20px;
}

.cookies-popup-message {

}

.cookies-popup-link {
    color: #09f;

    text-decoration: underline;
}

.cookies-popup-link:hover {
    text-decoration: none;
}